local-address=0.0.0.0,::

launch=gsqlite3
gsqlite3-dnssec=yes
gsqlite3-database=/var/lib/powerdns/pdns.sqlite3

default-soa-content=dns1.clt-demo.local hostmaster.clt-demo.local 0 10800 3600 604800 3600
default-soa-edit=INCEPTION-INCREMENT
default-soa-edit-signed=INCEPTION-INCREMENT